﻿@page
@model ExternalLoginModel
@{
    ViewData["Title"] = "ثبت ایمیل";
}

<div id="registerFormWrapper">
    <div class="container" id="RegisterForm">
        <div class="card bg-light">
            <article data-aos="fade-right" data-aos-duration="1000" data-aos-once="true" class="card-body mx-auto" style="max-width: 400px;">
                <p class="text-center ForgotPass">کاربر گرامی <span>احراز هویت شما در <strong>@Model.LoginProvider</strong> با موفقیت انجام شد </span>جهت اتمام روند ورود  بر روی دکمه ثبت ایمیل کلیک نمائید .   </p>
                <p style="text-align:justify; font-size:14px; line-height:2;"><span style="font-weight:bold; color:red;">نکته بسیار مهم : </span>  کاربر گرامی بعد از ورود به سایت به پروفایل خود مراجعه و بر روی لینک <span style="color:#c89d69;font-weight:bold">ارسال لینک فعال سازی حساب کاربری</span> کلیک نمائید و سپس به حساب کاربری ایمیل خود مراجعه و ایمیل خود را فعال نمائید در غیر این صورت بعد از خروج از سامانه قادر به ورود از طریق حساب گوگل نخواهید بود . </p>
                <form id="account" asp-page-handler="Confirmation" asp-route-returnUrl="@Model.ReturnUrl" method="post">
                    <div asp-validation-summary="All" class="text-danger"></div>
                    <div class="form-group">
                        <input asp-for="Input.Email" class="form-control" placeholder="ایمیل" />
                    </div>
                    <button type="submit" class="btn btn-success btn-block">ثبت ایمیل</button>
                </form>
            </article>
        </div>
    </div>
</div>
@section Scripts {
    <partial name="_ValidationScriptsPartial" />
}
